#!/bin/bash

while [[ $# > 0 ]]
do
key="$1"

case $key in
    +connect_lobby)
    LOBBYID="$2"
    shift # past argument
    ;;
    --default)
    DEFAULT=YES
    ;;
    *)
            # unknown option
    ;;
esac
shift # past argument or value
done

if [ -z "$LOBBYID" ]; then
    LD_LIBRARY_PATH=./Love/linux32 ./Love/linux32/love .;
else
    LD_LIBRARY_PATH=./Love/linux32 ./Love/linux32/love .  +connect_lobby_b64 $LOBBYID;
fi


